<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Правила обмена'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
?>
<div class='fyt'>
<img src='/style/images/left.gif' alt='' class='icon'/> <a href='/'>Старт</a> &raquo <a href='/obmen/'>Обменник</a> &raquo Правила обмена
</div>
<?
echo "<div class='rekl'>";
echo "<center><font color='green'>Правила Зоны Обмена </font></center>\n";
echo "</div>\n";
echo "<b>Размещаемые на Сайте Файлы не должны:</b><br />\n";
echo "* нарушать действующее законодательство, честь и достоинство, права и охраняемые законом интересы третьих лиц, способствовать разжиганию религиозной, расовой или межнациональной розни, содержать сцены насилия, либо бесчеловечного обращения с животными, и т.д.;<br />\n";
echo "* носить непристойный или оскорбительный характер;<br />\n";
echo "* содержать рекламу наркотических средств;<br />\n";
echo "* нарушать права несовершеннолетних лиц;<br />\n";
echo "* нарушать авторские и смежные права третьих лиц;<br />\n";
echo "* носить порнографический характер;<br />\n";
echo "* содержать коммерческую рекламу в любом виде.<br /><br />\n";
echo "<font color='red'><b>Внимание!</font> Все файлы должны иметь подробное описание (кроме картинок)<br/></b>- Если это тема,приложение,игра для мобильных то обязательно нужно указать для каких именно моделей телефонов,разрешений экранов и т.д.<br />- Если это видео,мелодия,аудиоклип или другой мультимедийный файл то обязательно указываем исполнителя,если видео то даем краткое описание о чем оно<br/><br/><font color='green'><b>Все файлы,которые не имеют описания незамедлительно УДАЛЯЮТСЯ!<br/>Обитатели неоднократно загрузившие файлы без описания могут быть наказаны Модераторами Зоны Обмена и получить бан!!!</b></font><br/>\n";
?>
<div class='fyt'>
<img src='/style/images/left.gif' alt='' class='icon'/> <a href='/'>Старт</a> &raquo <a href='/obmen/'>Обменник</a> &raquo Правила обмена
</div>
<?
include_once '../sys/inc/tfoot.php';
?>